export const be = ({ color = '#fff', width = '17px', height = '12px', filled = false }) => {
  return (
    <svg
      width={width}
      height={height}
      viewBox="0 0 17 12"
      fill="none"
    >
      <path
      d="M6.85667 5.75159C6.85667 5.75159 8.44333 5.63825 8.44333 3.65492C8.5 1.67159 7.14 0.708252 5.49667 0.708252H0V11.7016H5.49667C5.49667 11.7016 8.84 11.8149 8.84 8.47159C8.84 8.47159 9.01 5.75159 6.85667 5.75159ZM2.43667 2.63492H5.49667C5.49667 2.63492 6.23333 2.63492 6.23333 3.76825C6.23333 4.90159 5.78 5.07159 5.27 5.07159H2.43667V2.63492ZM5.32667 9.71825H2.43667V6.77158H5.49667C5.49667 6.77158 6.63 6.77158 6.63 8.30159C6.57333 9.60492 5.78 9.71825 5.32667 9.71825ZM13.3167 3.48492C9.23667 3.48492 9.23667 7.73492 9.23667 7.73492C9.23667 7.73492 8.95333 11.9283 13.3167 11.9283C13.3167 11.9283 16.9433 12.1549 16.9433 8.98159H15.0733C15.0733 8.98159 15.13 10.1716 13.3733 10.1716C13.3733 10.1716 11.5033 10.2849 11.5033 8.24492H16.9433C16.9433 8.24492 17.5667 3.48492 13.3167 3.48492ZM14.96 6.82825H11.5033C11.5033 6.82825 11.73 5.12825 13.3733 5.12825C15.0167 5.12825 14.96 6.82825 14.96 6.82825ZM15.4133 1.33159H11.05V2.69159H15.4133V1.33159Z"
        fill={filled ? color : 'none'}
        stroke={color}
      />
    </svg>
  )
}
